titreOngletNavigateur: 'Mentions légales'
texte_1: 'MENTIONS LÉGALES'
societe: 'SAS OUEST HARMONIE - Maxi Bazar'
linkConfidentialite: 'https://maxibazar.fr/rgpd-mentions-legales.html'
cookies: "Cookie de Google Analytics utilisés pour suivre l'utilisateur dans sa navigation."
typeSociete: 'Société par actions simplifiée'
dureeCookieAudience: 'vingt-six mois'
dureeCookieTechnique: 'treize mois'
statut: 'Société par actions simplifiée'
siret: '312 326 978 00037'
rcs: Nanterre
adresse: '15 avenue Auguste Renoir 06800 Cagnes sur Mer FRANCE'
tel: ''
dirPublication: ''
redacChef: ''
hebergement: 'OVH<br/> SAS au capital de 5 000 000€<br/> RCS Roubaix - Tourcoing : 424 761 419 00045<br/> 2, rue Kellermann 59100 Roubaix - France<br/> +33 (0)8 99 70 17 61<br/> <a href="https://www.ovh.com/fr/" target="_blank">www.ovh.com</a>'
